export interface Config {
  server_address: string;
  imprint_link: string;
  privacy_link: string;
  custom_login_message: string;
}

export const config: Config = {
  server_address: import.meta.env.VITE_SERVER_ADDRESS,
  imprint_link: import.meta.env.VITE_IMPRINT_LINK,
  privacy_link: import.meta.env.VITE_PRIVACY_LINK,
  custom_login_message: import.meta.env.VITE_CUSTOM_LOGIN_MESSAGE,
};
